Sync trigger on interceptor
curl --request POST \
--url https://api.example.com/api/v1/admin/sync/trigger/interceptor \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/admin/sync/trigger/interceptor"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/admin/sync/trigger/interceptor', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"key": "<string>",
"value": "<unknown>"
}
]Admin Route
Sync trigger on interceptor
Scroll triggers from db and put them to interceptor api
POST
/
api
/
v1
/
admin
/
sync
/
trigger
/
interceptor
Sync trigger on interceptor
Authorizations
Authentication
Query Parameters
Filter by contract id. If not set, sync all triggers
If true, create interceptors that not exists for related triggers
If true, delete interceptors that not in the related triggers list
log step. Default: 10
If true, update interceptors for related triggers
⌘I